/*
Theme Name: Any Child
Theme URI: http://any.edge-themes.com/
Description: A child theme of Any Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes
Version: 1.0.0
Template: any
*/
@import url("../any/style.css");
.views-template-singlevideonew .edgtf-full-width{
  display:none!important;
}
.views-template-singlevideonew .edgtf-menu-area{
	color: #ffffff!important;
}
.views-template-singlevideonew .edgtf-main-menu ul li a {
	color: #ffffff!important;
}


.edgtf-title-holder h1{
	color:#39b54a!important;
}
.fullscreen-bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  height: 100vw;
  max-height: 100vh;
}
.fullscreen-bg__video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
 height: 100vh;
  object-fit: cover;
  object-position: top center;
}
body.edgtf-wrapper .edgtf-wrapper-inner {
    height: 100vh;
}
.full-streach {
height: 100vw;
max-height: 100vh;
}
.content-on-video{
	padding:200px 0 0 40px;
}
h1{
	color:#FFFFFF;
	font-family: Roboto Condensed;
	font-size: 70px;
	line-height: 70px;
	font-weight: 300;
}
@media screen and (max-width: 480px) {
    .content-on-video{
		padding:100px 0 0 40px;
	}
	h1{
		font-size: 40px;
		line-height: 40px;
	}
}


.widget_icl_lang_sel_widget{
	padding: 0 22px;
}
a.wpml-ls-link{
	color:#FFFFFF!important;
}
.edgtf-mobile-nav{
	padding-left: 20px;
	padding-right: 20px;
}
.edgtf-mobile-nav .edgtf-grid{
	width:100%!important;
}

li#nav-menu-item-6805 a{
	font-weight:700!important;
}

.edgtf-grid {
	
	margin:0 0;
}
.team-info{
	position: relative;
}
.bioarrow::before {
	content: "\21";
}
.bioarrow{
	position: absolute;
	right: 10px;
	top: 10px;
	background-color: rgba(0, 0, 0, 0.5)!important;
	font-family: 'ElegantIcons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	cursor: pointer;
	font-size: 30px;
	padding: 4px 2px 4px 0;
	color:#FFFFFF!important;
}
.bioarrow:hover{
	color:#39b54a!important;
}
@media all and (max-width: 1024px) {
	.bioarrow{
		display: none!important;
	}
}


body.single-portfolio-item { 
	overflow-y: hidden!important;
}
.edgtf-portfolio-single-holder.full-screen-slider .edgtf-full-screen-slider-holder .edgtf-slick-next{
	display: block!important;
	position: fixed!important;
	bottom: 51px!important;
	
}
.edgtf-portfolio-single-holder.full-screen-slider .edgtf-full-screen-slider-holder .edgtf-slick-prev{
	display: block!important;
	position: fixed!important;
bottom: 51px!important;
	
}

.edgtf-portfolio-list-holder-outer.edgtf-ptf-pinterest article .edgtf-item-text-holder {

	float: left!important;
	width: auto!important;
	background:rgba(0,0,0,0.6)!important;
	padding: 10px!important;
	margin: 30px;
	height: auto!important;

}
.edgtf-item-text-overlay .edgtf-portfolio-title-link{
	padding :0!important;
}
.edgtf-ptf-category-holder span{
	padding: 0!important;
}

#nav-menu-item-6805 a{
font-weight: bold!important;
}
#nav-menu-item-7987 a{
font-weight: bold!important;
}
.edgtf-slick-prev, .edgtf-slick-next{
	bottom: 55px!important;
}


footer .edgtf-footer-bottom-holder{
background-color:#ffffff!important;
color:#303030!important;
}

footer .widget{
color:#303030!important;
}

.edgtf-portfolio-single-holder.full-screen-slider .edgtf-portfolio-slider-content {
  
  padding-top: 100px!important;
  
}
.edgtf-portfolio-single-holder.full-screen-slider .edgtf-portfolio-slider-content .edgtf-portfolio-title {
  
  font-size: 30px!important;
	letter-spacing: 0;
  
}
.edgtf-item-text-overlay .edgtf-portfolio-title-link {
 	/*background:rgba(0,0,0,0.6)!important;*/
	padding: 8px 6px;

}
.edgtf-ptf-category-holder span {
 	/*background:rgba(0,0,0,0.6)!important;*/
	padding: 3px 6px;

}
.edgtf-item-title{
	padding: 0 0 10px 0;
}
.edgtf-ptf-read-more{
    display:none!important;
}

.edgtf-video-button-play .edgtf-video-button-wrapper {
	color: #fff;
}
.edgtf-video-button-play .edgtf-video-button-wrapper {
	border: 3px solid #FFF;
}

.edgtf-description .edgtf-ptf-date{
    display:none!important;
}
.edgtf-description h3{
    font-size: 25px;
    letter-spacing: -1px;
    line-height: 27px;
    color:#39b54a!important;
}
.edgtf-portfolio-single-holder.full-screen-slider .edgtf-portfolio-slider-content .edgtf-description{
   height: 0 !important;
}
.edgtf-portfolio-single-holder.full-screen-slider .edgtf-portfolio-slider-content{
    padding-bottom: 40px;
    height: 80px;
    padding-top: 40px ;
}
.edgtf-portfolio-single-holder.full-screen-slider .edgtf-portfolio-slider-content {
    padding-top: 0 !important;
}
.edgtf-portfolio-slider-content{
    margin-left:40px!important;
    margin-bottom:40px!important;
}

.edgtf-portfolio-single-holder.full-screen-slider .edgtf-portfolio-slider-content.opened {
    height: 75%;
}
.edgtf-portfolio-slider-content.opened h1{
    padding-top:40px!important;
	padding-right: 35px;
}
.edgtf-portfolio-single-holder.full-screen-slider .edgtf-portfolio-slider-content{
    background:rgba(0,0,0,0.7)!important;
}
.edgtf-portfolio-content{
    color:#FFFFFF!important;
}
div.edgtf-separator{
    border-bottom-color: #39B54A!important;
border-bottom-width: 2px;
border-left-color: #39B54A!important;
border-right-color: #39B54A!important;
border-top-color: #39B54A!important;
width: 150px;
}
h5.edgtf-portfolio-info-title{
     color:#FFFFFF!important;
}
.edgtf-portfolio-single-holder .edgtf-portfolio-info-item:not(.edgtf-content-item) {
  color: #FFFFFF;
  font-size: 12px;
  font-weight: 700;
}

h1.edgtf-portfolio-title{
   color:#FFFFFF!important;
   font-weight:400!important;
   font-size:24px!important;
}
.edgtf-portfolio-single-holder.full-screen-slider .edgtf-portfolio-slider-content .edgtf-control {
  color: #ffffff !important;
  cursor: pointer;
  font-size: 30px;
  position: absolute;
  right: 13px;
  top: 16px;
  transition-delay: 0s;
  transition-duration: 0.4s;
  transition-property: opacity;
  transition-timing-function: ease-out;
}
.edgtf-portfolio-single-holder.full-screen-slider .edgtf-portfolio-slider-content .edgtf-control.arrow_down {
	right: -6px;
	top: 43px;
}

.portfolio-item-template-default .slick-arrow .lnr {
	top: auto;
	padding: 20px;
	background-color: rgba(0, 0, 0, .5);
	-webkit-transition: all .2s; -moz-transition: all .2s; -ms-transition: all .2s; -o-transition: all .2s; transition: all .2s;
}
.portfolio-item-template-default .slick-arrow, .portfolio-item-template-default .slick-arrow:hover { -webkit-transform: none!important; -moz-transform: none!important; -ms-transform: none!important; -o-transform: none!important; transform: none!important; }
.portfolio-item-template-default .slick-arrow:hover .lnr { background-color: rgba(0, 0, 0, .8); }
.portfolio-item-template-default .slick-arrow .count {
	padding-right: 15px;
	font-size: 24px;
}

.edgtf-portfolio-single-holder.full-screen-slider .edgtf-full-screen-slider-holder .edgtf-slick-next {
	right: 15px;
	bottom: 40px;
	top: auto;
}
.edgtf-portfolio-single-holder.full-screen-slider .edgtf-full-screen-slider-holder .edgtf-slick-prev {
	right: 90px;
	bottom: 40px;
	top: auto;
}


@media all and (max-width: 1024px) {
	.edgtf-vertical-align-containers .edgtf-mobile-menu-opener {text-align: center; width: 45px; }
	.edgtf-vertical-align-containers .edgtf-mobile-menu-opener > a {margin: auto;}
	.edgtf-vertical-align-containers .edgtf-position-center {
		height: 100%;
		width: calc(100% - 45px);
		width: -webkit-calc(100% - 45px);
		width: -moz-calc(100% - 45px);
		left: 45px;
	}
}
@media all and (max-width: 767px) {
	.portfolio-item-template-default .slick-arrow .lnr {
		padding: 8px;
	}
	.edgtf-portfolio-single-holder.full-screen-slider .edgtf-full-screen-slider-holder .edgtf-slick-next, .edgtf-portfolio-single-holder.full-screen-slider .edgtf-full-screen-slider-holder .edgtf-slick-prev {
		right: 0;
		bottom: 22px;
	}
	.portfolio-item-template-default .slick-slider .edgtf-slick-prev {
		bottom: -10px!important;
		right: 45px!important;
	}
	.edgtf-mobile-header .edgtf-mobile-logo-wrapper img {max-height: 100%; height: auto;}
	.edgtf-portfolio-single-holder.full-screen-slider .edgtf-portfolio-slider-content.opened {
		height: 60%;
	}
	.edgtf-portfolio-single-holder.full-screen-slider .edgtf-portfolio-slider-content:not(.opened) .edgtf-ptf-table .edgtf-ptf-table-cell {display: none;}
	.edgtf-portfolio-single-holder.full-screen-slider .edgtf-portfolio-slider-content:not(.opened) {
		width: 20px;
		padding: 0 20px 0 38px!important;
		height: 58px;
	}
	.edgtf-portfolio-single-holder.full-screen-slider .edgtf-portfolio-slider-content .edgtf-control {
		right: 15px;
		top: 13px;
	}
	.edgtf-portfolio-slider-content{
    	margin-left:10px!important;
    	margin-bottom:10px!important;
	}
}
@media only screen and (max-width:480px) {
  #enable-toolbar-trigger{
    top:-60px!important;
  }
 	.edgtf-portfolio-single-holder.full-screen-slider .edgtf-full-screen-slider-holder .edgtf-slick-next{
		display: block!important;
		position: fixed!important;
		bottom: 10px!important;

	}
	.edgtf-portfolio-single-holder.full-screen-slider .edgtf-full-screen-slider-holder .edgtf-slick-prev{
		display: block!important;
		position: fixed!important;
		bottom: 10px!important;

	}
 }